<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Color Correction</key>
	<string>Correction de Couleur</string>
	<key>Label.effectColorCorrection.contrast</key>
	<string>Contraste</string>
	<key>Label.effectColorCorrection.gamma</key>
	<string>Gamma</string>
	<key>Label.effectColorCorrection.saturation</key>
	<string>Saturation</string>
	<key>Label.effectColorCorrection.tint</key>
	<string>Teinte</string>
	<key>Tooltip.effectColorCorrection.contrast</key>
	<string>Modifie le contraste d'une image ou d'une vidéo.</string>
	<key>Tooltip.effectColorCorrection.gamma</key>
	<string>Modifie le gamma (luminosité des tons moyens) d'une image ou d'une vidéo.</string>
	<key>Tooltip.effectColorCorrection.saturation</key>
	<string>Modifie la saturation des couleurs d'une image ou d'une vidéo.</string>
	<key>Tooltip.effectColorCorrection.tint</key>
	<string>Modifie la teinte de couleur d'une image ou d'une vidéo.</string>
</dict>
</plist>
